STRINGIPHY(1)

NAME
stringiphy - Attempt to string together predicted exons into full transcripts

DESCRIPTION
Attempt to string together predicted exons into full transcripts or gene fragments.

USAGE
stringiphy [OPTIONS] <exons.gff>

    (Predictions should be sorted and non-overlapping; use 'refeature --sort --unique')

OPTIONS

--help, -h

    Print this help message.